.pageIntroContent{

    padding-right: 10px;
  max-width:1140px; 
  margin:0 auto;
}


a.goldbarvimeo, a.goldbarvimeo, span.goldbarvimeo, .goldbarvimeo 
{

   
    text-transform: uppercase;
    background: #6001D3;
    padding: 8px 13px;
    color: #ffffff;
    border: 1px solid #6001D3;
    box-shadow: 2px 2px 3px rgba(0,0,0,0.2);
    font-weight: 700;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    width: 240px;
    text-align: center;
    margin: 10px -120px 0;
    position: absolute;
    display: inline-block;
    left: 50%;
  
  
}

a.goldbarvimeo:hover, .goldbarvimeo:hover, span.goldbarvimeo:hover {color: #6001D3 !important; background: #ffffff;}